/*
 Theme Name:   Divi Child
 Theme URI:    http://www.elegantthemes.com/gallery/divi/
 Description:  Divi Child Theme
 Author:       Alex Dreise
 Author URI:   http://kook.com.au
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  divi-child
*/
@import url("../Divi/style.css");



/******** TYPOGRAPHY *******/
a {color: #1595D1;}

h1
 {
	padding-bottom: 10px;
	color: #043d96;
	font-weight: 600;
	line-height: 1em;
	font-size: 26px;
}



h2
 {
	padding-bottom: 10px;
	font-weight: 400;
	line-height: 1em;
	font-size: 20px;
}

h3, #main-header p {
	font-size: large;
}

body h3,
body h4,
body h5,
body h6 {
	font-family: "Open Sans", Arial, sans-serif !important;
	padding-bottom: 10px;
	color: #333;
	font-weight: normal;
	line-height: 1.4em;
}




a:hover{
	color: #043d96;
}



 .button{
	background-color: #1595D1;
	color: white;
	margin-top: 3em;
	padding: 0.5em 1.5em;
	border-radius: 5px;
	}

 .button:Hover{
	background-color: #043d96;
	color: white;
}	

.fa {
	color: #333;
}


h2.et_pb_slide_title, .et_pb_more_button, .et_pb_button{
text-shadow: 0px 2px 5px rgba(0,0,0,0.9);

}



/******** COLOURS *******/

.darkgrey, body #main-header p, body #main-header p a {color: #38444;}
.et_pb_slide_description{background-color: rgba(0,0,0,0.3); margin-top:5em; padding: 10% 2em!important;}


/******** HEADER STYLES *******/
#top-header, #et-secondary-nav li ul {background-color:#1595D1;}
#logo { width:30%;  padding: 3px;}


#main-header p{text-align: right; padding-top: 25px;}
body.et_header_style_left #et-top-navigation { padding:40px 0 0px 0!important;}

.logo_container{
	z-index:-1;
	}

.logo_container p{
		z-index: 99;
		}
	


/******** MENU STYLES *******/

/*.et_menu_container p{
display: none;
}*/

#top-menu li li a{padding: 5px 1em!important; line-height: 1.2em;}
.et_header_style_left #et-top-navigation {padding: 43px 0 10px 0;}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a { text-transform: uppercase; }
#top-menu-nav > ul > li > a:hover, #et-secondary-menu > ul > li > a:hover, #et-info-email:hover, .et-social-icons a:hover{
	color: #043d96;
}

.nav ul li a:hover, .et_mobile_menu li a:hover{
	background-color: rgb(21, 149, 209);
	color: white!important;
}

.et_header_style_left #et-top-navigation nav > ul > li:last-child > a, .et_header_style_split #et-top-navigation nav > ul > li:last-child > a 
{
	background-color: #1595D1;
	color: white;
	padding: 1em 1em;
	border-radius: 5px;
	}

.et_header_style_left #et-top-navigation nav > ul > li:last-child > a:hover, .et_header_style_split #et-top-navigation nav > ul > li:last-child > a:hover{
	background-color: #043d96;
	color: white;
}	

/******** HOME PAGE STYLES *******/
body.home .social4i {display:none;}


.home_slide_text {
	background-color: rgba(0, 0, 0, 0.4);
	padding: 3em 0.5em;
		
}

.home_slide_text h1{
	font-size: 2em;
	font-weight: 700;
}

.home_slide_text h2{
	font-size: 1em;
	font-style: italic;
}

.homeicon {
	color: #333;
	}
.homeicon:hover {
	color: #043d96;
}
	
.et_pb_row .et_pb_row_0 {
	padding: 5% 0;
}

.et_pb_column{
	padding: 1em;
}

.et_pb_video{
	margin: 0px auto;
}



.et_pb_fullwidth_slider_1{
	margin: -80px 0px;
}

#main-content .container:before{
	display: none;
}

.footermessage{
	font-size: 1em;
	font-style: italic;
	line-height: 1em;
		
}

#text-3, #text-3 h4, #text-3 a, #text-3 i{
	text-align: center;
	background-color: #1595D1;
	color: white;
	padding: 5px 0px 10px 0px;

}

#text-3 a:hover{
	color: #043d96;
	}


/******** CONTENT STYLES *******/
.et_pb_row {width: 100%;}


/******** SIDEBAR STYLES *******/
.et_pb_widget a {color: #1595D1;font-size:20px; font-weight: 700;}
#sidebar .et_pb_widget{padding:0.5em;}



/******** FOOTER STYLES *******/
#main-footer {}
#main-footer p, #main-footer a{color:#ffffff;}



/******** FORM STYLES *******/
input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, textarea, select {max-width:100%;border-radius:5px; padding: 5px; border:1px solid #E2E2E2;}
div .wpcf7 input[type=submit] {border-radius:5px; padding: 7px 25px; background:#1595D1;color:#fff;text-transform:uppercase;border:none;cursor:pointer;}
div .wpcf7 input[type=submit]:hover {background:#49A6D2;}

.et_pb_contact_submit{
text-shadow: none;
}

.et_pb_contact_submit:hover{
color: #1595D1!important;
border-color: #1595D1!important;
}

/******** BUTTON STYLES *******/


.et_pb_promo_button:hover, .et_pb_newsletter_button:hover, .et_pb_button:hover{
	color: white;
	border-radius: 3px;
    background: transparent;
	border: 2px solid white;
	
}

.et_pb_promo_button{ 
font-size: 0.9em;
}


.et_pb_promo_button{ 
font-size: 0.9em;
}


/******** SOCIAL ICON STYLES *******/
.social4i {margin: 2em 0;}
.socialicons #___plusone_0 {width: 35px!important;}

.page-template-landing .social4i{
display: none;
}


/******** RESPONSIVE DESIGN *******/

@media handheld, only screen and (min-width: 1350px) {
.et_pb_section {padding: 0!important;}

}

@media handheld, only screen and (min-width: 1024px) {
#main-header p { float: right; }
}

#logo {max-height: 95%; width:auto;  padding: 3px;}

@media handheld, only screen and (min-width: 981px) {


#left-area {width:74.125%}
#sidebar {width:25.875%;}	
.et_right_sidebar #main-content .container:before { right:25.875% !important; }
.et_pb_promo_button{ 
font-size:1em;
}

.et_menu_container p{
display: block;
}

.home_slide_text h1{
	font-size: 4em;
	font-weight: 700;
}

.home_slide_text h2{
	font-size: 2.5em;
	font-style: italic;
}

.et_pb_fullwidth_slider_1{
	margin: -120px 0px;
}

.footermessage{
	font-size: 2em;
	line-height: 1em;

}




}

@media handheld, only screen and (min-width: 480px) and (max-width: 780px) {
#main-header p {
	font-size: 1.05em;
}
}

@media handheld, only screen and (max-width: 480px) {
.et_header_style_left #logo, .et_header_style_split #logo {
	max-width: 70%;
	margin-top: 30px;
}

.et_pb_slider .et_pb_slide_0 .et_pb_slide_description .et_pb_slide_title {
	font-size: 2.5em!important;
}
.et_pb_slider .et_pb_container {
	width: 100%;
}
#main-header p {
	margin-bottom: 3em;
}
}